<?xml version="1.0" encoding="utf-8"?>
<!--Created by Omnibus TransXChange Exporter (1.0.233.25933)-->
<TransXChange CreationDateTime="2026-08-12T09:31:33" ModificationDateTime="2026-08-12T09:31:33" Modification="revise" RevisionNumber="1" FileName="GNE_SER155.xml" xsi:schemaLocation="http://www.transxchange.org.uk/ http://www.transxchange.org.uk/schema/2.4/TransXChange_general.xsd" SchemaVersion="2.4" RegistrationDocument="false" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.transxchange.org.uk/">
  <ServicedOrganisations>
    <ServicedOrganisation>
      <OrganisationCode>NESCHTERM</OrganisationCode>
      <Name>Newcastle School Term Dates</Name>
      <WorkingDays>
        <DateRange>
          <StartDate>2026-04-20</StartDate>
          <EndDate>2026-05-01</EndDate>
          <Description>25-26 Spring Term 3</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-05-05</StartDate>
          <EndDate>2026-05-22</EndDate>
          <Description>25-26 SummerTerm 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-06-01</StartDate>
          <EndDate>2026-07-17</EndDate>
          <Description>25-26 SummerTerm 2</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-09-01</StartDate>
          <EndDate>2026-10-23</EndDate>
          <Description>26-27 Autumn Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-11-02</StartDate>
          <EndDate>2026-12-18</EndDate>
          <Description>26-27 Autumn Term 2</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-01-04</StartDate>
          <EndDate>2027-02-12</EndDate>
          <Description>26-27 Spring Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-02-22</StartDate>
          <EndDate>2027-03-25</EndDate>
          <Description>26-27 Spring Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-04-12</StartDate>
          <EndDate>2027-04-30</EndDate>
          <Description>26-27 Summer Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-05-04</StartDate>
          <EndDate>2027-05-28</EndDate>
          <Description>26-27 Summer Term 2</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-06-07</StartDate>
          <EndDate>2027-07-16</EndDate>
          <Description>26-27 Summer Term 3</Description>
        </DateRange>
      </WorkingDays>
    </ServicedOrganisation>
  </ServicedOrganisations>
  <StopPoints>
    <AnnotatedStopPointRef>
      <StopPointRef>410000000028</StopPointRef>
      <CommonName>Walbottle Academy</CommonName>
      <Location id="L1">
        <Easting>416689</Easting>
        <Northing>566802</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007020</StopPointRef>
      <CommonName>Hexham Road / Hawthorn Terrace</CommonName>
      <Location id="L2">
        <Easting>416846</Easting>
        <Northing>566638</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007021</StopPointRef>
      <CommonName>Walbottle</CommonName>
      <Location id="L3">
        <Easting>417311</Easting>
        <Northing>566475</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007022</StopPointRef>
      <CommonName>Old Hexham Road-Stephenson Terrace</CommonName>
      <Location id="L4">
        <Easting>417720</Easting>
        <Northing>566333</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007023</StopPointRef>
      <CommonName>Hexham Road / Lemington Road Ends</CommonName>
      <Location id="L5">
        <Easting>418331</Easting>
        <Northing>566025</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007163</StopPointRef>
      <CommonName>Lemington Road Ends</CommonName>
      <Location id="L6">
        <Easting>418635</Easting>
        <Northing>566021</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007024</StopPointRef>
      <CommonName>A69-The Burnside</CommonName>
      <Location id="L7">
        <Easting>419023</Easting>
        <Northing>565894</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007025</StopPointRef>
      <CommonName>A69 West Road / South View</CommonName>
      <Location id="L8">
        <Easting>419370</Easting>
        <Northing>565781</Northing>
      </Location>
    </AnnotatedStopPointRef>
  </StopPoints>
  <RouteSections>
    <RouteSection id="RS1">
      <RouteLink id="RL1">
        <From>
          <StopPointRef>410000000028</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007020</StopPointRef>
        </To>
        <Distance>265</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L9">
              <Translation>
                <Easting>416687</Easting>
                <Northing>566793</Northing>
                <Longitude>-1.740692821</Longitude>
                <Latitude>54.995449173</Latitude>
              </Translation>
            </Location>
            <Location id="L10">
              <Translation>
                <Easting>416769</Easting>
                <Northing>566765</Northing>
                <Longitude>-1.739425086</Longitude>
                <Latitude>54.995195999</Latitude>
              </Translation>
            </Location>
            <Location id="L11">
              <Translation>
                <Easting>416778</Easting>
                <Northing>566754</Northing>
                <Longitude>-1.739282286</Longitude>
                <Latitude>54.995094599</Latitude>
              </Translation>
            </Location>
            <Location id="L12">
              <Translation>
                <Easting>416791</Easting>
                <Northing>566736</Northing>
                <Longitude>-1.739080586</Longitude>
                <Latitude>54.994934699</Latitude>
              </Translation>
            </Location>
            <Location id="L13">
              <Translation>
                <Easting>416796</Easting>
                <Northing>566720</Northing>
                <Longitude>-1.738994486</Longitude>
                <Latitude>54.994786499</Latitude>
              </Translation>
            </Location>
            <Location id="L14">
              <Translation>
                <Easting>416798</Easting>
                <Northing>566700</Northing>
                <Longitude>-1.738967286</Longitude>
                <Latitude>54.994609699</Latitude>
              </Translation>
            </Location>
            <Location id="L15">
              <Translation>
                <Easting>416802</Easting>
                <Northing>566688</Northing>
                <Longitude>-1.738915186</Longitude>
                <Latitude>54.994503099</Latitude>
              </Translation>
            </Location>
            <Location id="L16">
              <Translation>
                <Easting>416809</Easting>
                <Northing>566680</Northing>
                <Longitude>-1.738804186</Longitude>
                <Latitude>54.994425099</Latitude>
              </Translation>
            </Location>
            <Location id="L17">
              <Translation>
                <Easting>416817</Easting>
                <Northing>566673</Northing>
                <Longitude>-1.738666786</Longitude>
                <Latitude>54.994366799</Latitude>
              </Translation>
            </Location>
            <Location id="L18">
              <Translation>
                <Easting>416806</Easting>
                <Northing>566642</Northing>
                <Longitude>-1.738840786</Longitude>
                <Latitude>54.994080899</Latitude>
              </Translation>
            </Location>
            <Location id="L19">
              <Translation>
                <Easting>416843</Easting>
                <Northing>566629</Northing>
                <Longitude>-1.738276481</Longitude>
                <Latitude>54.993968177</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL2">
        <From>
          <StopPointRef>410000007020</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007021</StopPointRef>
        </To>
        <Distance>492</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L20">
              <Translation>
                <Easting>416843</Easting>
                <Northing>566629</Northing>
                <Longitude>-1.738276481</Longitude>
                <Latitude>54.993968177</Latitude>
              </Translation>
            </Location>
            <Location id="L21">
              <Translation>
                <Easting>416853</Easting>
                <Northing>566625</Northing>
                <Longitude>-1.738109386</Longitude>
                <Latitude>54.993934799</Latitude>
              </Translation>
            </Location>
            <Location id="L22">
              <Translation>
                <Easting>416856</Easting>
                <Northing>566624</Northing>
                <Longitude>-1.738066686</Longitude>
                <Latitude>54.993926299</Latitude>
              </Translation>
            </Location>
            <Location id="L23">
              <Translation>
                <Easting>416972</Easting>
                <Northing>566585</Northing>
                <Longitude>-1.736260686</Longitude>
                <Latitude>54.993565499</Latitude>
              </Translation>
            </Location>
            <Location id="L24">
              <Translation>
                <Easting>416982</Easting>
                <Northing>566581</Northing>
                <Longitude>-1.736093486</Longitude>
                <Latitude>54.993532099</Latitude>
              </Translation>
            </Location>
            <Location id="L25">
              <Translation>
                <Easting>417083</Easting>
                <Northing>566547</Northing>
                <Longitude>-1.734523886</Longitude>
                <Latitude>54.993218599</Latitude>
              </Translation>
            </Location>
            <Location id="L26">
              <Translation>
                <Easting>417191</Easting>
                <Northing>566510</Northing>
                <Longitude>-1.732841586</Longitude>
                <Latitude>54.992882499</Latitude>
              </Translation>
            </Location>
            <Location id="L27">
              <Translation>
                <Easting>417226</Easting>
                <Northing>566498</Northing>
                <Longitude>-1.732291686</Longitude>
                <Latitude>54.992772699</Latitude>
              </Translation>
            </Location>
            <Location id="L28">
              <Translation>
                <Easting>417279</Easting>
                <Northing>566480</Northing>
                <Longitude>-1.731458786</Longitude>
                <Latitude>54.992614799</Latitude>
              </Translation>
            </Location>
            <Location id="L29">
              <Translation>
                <Easting>417309</Easting>
                <Northing>566470</Northing>
                <Longitude>-1.730995626</Longitude>
                <Latitude>54.992524456</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL3">
        <From>
          <StopPointRef>410000007021</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007022</StopPointRef>
        </To>
        <Distance>432</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L30">
              <Translation>
                <Easting>417309</Easting>
                <Northing>566470</Northing>
                <Longitude>-1.730995626</Longitude>
                <Latitude>54.992524456</Latitude>
              </Translation>
            </Location>
            <Location id="L31">
              <Translation>
                <Easting>417605</Easting>
                <Northing>566371</Northing>
                <Longitude>-1.726379886</Longitude>
                <Latitude>54.991623999</Latitude>
              </Translation>
            </Location>
            <Location id="L32">
              <Translation>
                <Easting>417617</Easting>
                <Northing>566367</Northing>
                <Longitude>-1.726193286</Longitude>
                <Latitude>54.991587599</Latitude>
              </Translation>
            </Location>
            <Location id="L33">
              <Translation>
                <Easting>417696</Easting>
                <Northing>566339</Northing>
                <Longitude>-1.724949986</Longitude>
                <Latitude>54.991333199</Latitude>
              </Translation>
            </Location>
            <Location id="L34">
              <Translation>
                <Easting>417719</Easting>
                <Northing>566331</Northing>
                <Longitude>-1.724597332</Longitude>
                <Latitude>54.991259898</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL4">
        <From>
          <StopPointRef>410000007022</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007023</StopPointRef>
        </To>
        <Distance>686</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L35">
              <Translation>
                <Easting>417719</Easting>
                <Northing>566331</Northing>
                <Longitude>-1.724597332</Longitude>
                <Latitude>54.991259898</Latitude>
              </Translation>
            </Location>
            <Location id="L36">
              <Translation>
                <Easting>417814</Easting>
                <Northing>566297</Northing>
                <Longitude>-1.723110786</Longitude>
                <Latitude>54.990950899</Latitude>
              </Translation>
            </Location>
            <Location id="L37">
              <Translation>
                <Easting>417829</Easting>
                <Northing>566291</Northing>
                <Longitude>-1.722875086</Longitude>
                <Latitude>54.990895299</Latitude>
              </Translation>
            </Location>
            <Location id="L38">
              <Translation>
                <Easting>417893</Easting>
                <Northing>566265</Northing>
                <Longitude>-1.721888486</Longitude>
                <Latitude>54.990662299</Latitude>
              </Translation>
            </Location>
            <Location id="L39">
              <Translation>
                <Easting>417945</Easting>
                <Northing>566233</Northing>
                <Longitude>-1.721068486</Longitude>
                <Latitude>54.990372999</Latitude>
              </Translation>
            </Location>
            <Location id="L40">
              <Translation>
                <Easting>418055</Easting>
                <Northing>566154</Northing>
                <Longitude>-1.719359786</Longitude>
                <Latitude>54.989652799</Latitude>
              </Translation>
            </Location>
            <Location id="L41">
              <Translation>
                <Easting>418111</Easting>
                <Northing>566125</Northing>
                <Longitude>-1.718478186</Longitude>
                <Latitude>54.989390499</Latitude>
              </Translation>
            </Location>
            <Location id="L42">
              <Translation>
                <Easting>418146</Easting>
                <Northing>566109</Northing>
                <Longitude>-1.717935886</Longitude>
                <Latitude>54.989248999</Latitude>
              </Translation>
            </Location>
            <Location id="L43">
              <Translation>
                <Easting>418267</Easting>
                <Northing>566055</Northing>
                <Longitude>-1.716056186</Longitude>
                <Latitude>54.988758399</Latitude>
              </Translation>
            </Location>
            <Location id="L44">
              <Translation>
                <Easting>418320</Easting>
                <Northing>566025</Northing>
                <Longitude>-1.715227586</Longitude>
                <Latitude>54.988488999</Latitude>
              </Translation>
            </Location>
            <Location id="L45">
              <Translation>
                <Easting>418327</Easting>
                <Northing>566020</Northing>
                <Longitude>-1.715110950</Longitude>
                <Latitude>54.988441489</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL5">
        <From>
          <StopPointRef>410000007023</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007163</StopPointRef>
        </To>
        <Distance>451</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L46">
              <Translation>
                <Easting>418327</Easting>
                <Northing>566020</Northing>
                <Longitude>-1.715110950</Longitude>
                <Latitude>54.988441489</Latitude>
              </Translation>
            </Location>
            <Location id="L47">
              <Translation>
                <Easting>418379</Easting>
                <Northing>565984</Northing>
                <Longitude>-1.714306486</Longitude>
                <Latitude>54.988113799</Latitude>
              </Translation>
            </Location>
            <Location id="L48">
              <Translation>
                <Easting>418424</Easting>
                <Northing>565952</Northing>
                <Longitude>-1.713610186</Longitude>
                <Latitude>54.987825299</Latitude>
              </Translation>
            </Location>
            <Location id="L49">
              <Translation>
                <Easting>418442</Easting>
                <Northing>565946</Northing>
                <Longitude>-1.713327186</Longitude>
                <Latitude>54.987771199</Latitude>
              </Translation>
            </Location>
            <Location id="L50">
              <Translation>
                <Easting>418458</Easting>
                <Northing>565946</Northing>
                <Longitude>-1.713069586</Longitude>
                <Latitude>54.987773299</Latitude>
              </Translation>
            </Location>
            <Location id="L51">
              <Translation>
                <Easting>418489</Easting>
                <Northing>565968</Northing>
                <Longitude>-1.712586986</Longitude>
                <Latitude>54.987971099</Latitude>
              </Translation>
            </Location>
            <Location id="L52">
              <Translation>
                <Easting>418479</Easting>
                <Northing>565978</Northing>
                <Longitude>-1.712748186</Longitude>
                <Latitude>54.988060099</Latitude>
              </Translation>
            </Location>
            <Location id="L53">
              <Translation>
                <Easting>418471</Easting>
                <Northing>565990</Northing>
                <Longitude>-1.712858886</Longitude>
                <Latitude>54.988171599</Latitude>
              </Translation>
            </Location>
            <Location id="L54">
              <Translation>
                <Easting>418468</Easting>
                <Northing>566009</Northing>
                <Longitude>-1.712912886</Longitude>
                <Latitude>54.988339899</Latitude>
              </Translation>
            </Location>
            <Location id="L55">
              <Translation>
                <Easting>418472</Easting>
                <Northing>566028</Northing>
                <Longitude>-1.712854186</Longitude>
                <Latitude>54.988506099</Latitude>
              </Translation>
            </Location>
            <Location id="L56">
              <Translation>
                <Easting>418482</Easting>
                <Northing>566043</Northing>
                <Longitude>-1.712692086</Longitude>
                <Latitude>54.988647899</Latitude>
              </Translation>
            </Location>
            <Location id="L57">
              <Translation>
                <Easting>418498</Easting>
                <Northing>566055</Northing>
                <Longitude>-1.712443786</Longitude>
                <Latitude>54.988746499</Latitude>
              </Translation>
            </Location>
            <Location id="L58">
              <Translation>
                <Easting>418515</Easting>
                <Northing>566059</Northing>
                <Longitude>-1.712174886</Longitude>
                <Latitude>54.988783199</Latitude>
              </Translation>
            </Location>
            <Location id="L59">
              <Translation>
                <Easting>418532</Easting>
                <Northing>566057</Northing>
                <Longitude>-1.711902686</Longitude>
                <Latitude>54.988764299</Latitude>
              </Translation>
            </Location>
            <Location id="L60">
              <Translation>
                <Easting>418548</Easting>
                <Northing>566049</Northing>
                <Longitude>-1.711658686</Longitude>
                <Latitude>54.988692699</Latitude>
              </Translation>
            </Location>
            <Location id="L61">
              <Translation>
                <Easting>418560</Easting>
                <Northing>566036</Northing>
                <Longitude>-1.711476286</Longitude>
                <Latitude>54.988580199</Latitude>
              </Translation>
            </Location>
            <Location id="L62">
              <Translation>
                <Easting>418576</Easting>
                <Northing>566032</Northing>
                <Longitude>-1.711225386</Longitude>
                <Latitude>54.988538999</Latitude>
              </Translation>
            </Location>
            <Location id="L63">
              <Translation>
                <Easting>418641</Easting>
                <Northing>566011</Northing>
                <Longitude>-1.710205933</Longitude>
                <Latitude>54.988350909</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL6">
        <From>
          <StopPointRef>410000007163</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007024</StopPointRef>
        </To>
        <Distance>399</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L64">
              <Translation>
                <Easting>418641</Easting>
                <Northing>566011</Northing>
                <Longitude>-1.710205933</Longitude>
                <Latitude>54.988350909</Latitude>
              </Translation>
            </Location>
            <Location id="L65">
              <Translation>
                <Easting>418928</Easting>
                <Northing>565920</Northing>
                <Longitude>-1.705723086</Longitude>
                <Latitude>54.987523699</Latitude>
              </Translation>
            </Location>
            <Location id="L66">
              <Translation>
                <Easting>418995</Easting>
                <Northing>565894</Northing>
                <Longitude>-1.704689086</Longitude>
                <Latitude>54.987282899</Latitude>
              </Translation>
            </Location>
            <Location id="L67">
              <Translation>
                <Easting>419016</Easting>
                <Northing>565887</Northing>
                <Longitude>-1.704353686</Longitude>
                <Latitude>54.987219599</Latitude>
              </Translation>
            </Location>
            <Location id="L68">
              <Translation>
                <Easting>419020</Easting>
                <Northing>565886</Northing>
                <Longitude>-1.704293096</Longitude>
                <Latitude>54.987208673</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL7">
        <From>
          <StopPointRef>410000007024</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007025</StopPointRef>
        </To>
        <Distance>364</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L69">
              <Translation>
                <Easting>419020</Easting>
                <Northing>565886</Northing>
                <Longitude>-1.704293096</Longitude>
                <Latitude>54.987208673</Latitude>
              </Translation>
            </Location>
            <Location id="L70">
              <Translation>
                <Easting>419024</Easting>
                <Northing>565884</Northing>
                <Longitude>-1.704231686</Longitude>
                <Latitude>54.987197599</Latitude>
              </Translation>
            </Location>
            <Location id="L71">
              <Translation>
                <Easting>419165</Easting>
                <Northing>565841</Northing>
                <Longitude>-1.702032586</Longitude>
                <Latitude>54.986801299</Latitude>
              </Translation>
            </Location>
            <Location id="L72">
              <Translation>
                <Easting>419307</Easting>
                <Northing>565796</Northing>
                <Longitude>-1.699807286</Longitude>
                <Latitude>54.986388799</Latitude>
              </Translation>
            </Location>
            <Location id="L73">
              <Translation>
                <Easting>419346</Easting>
                <Northing>565782</Northing>
                <Longitude>-1.699211786</Longitude>
                <Latitude>54.986263199</Latitude>
              </Translation>
            </Location>
            <Location id="L74">
              <Translation>
                <Easting>419367</Easting>
                <Northing>565774</Northing>
                <Longitude>-1.698877337</Longitude>
                <Latitude>54.986192033</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
    </RouteSection>
  </RouteSections>
  <Routes>
    <Route id="RT888">
      <PrivateCode>GONO155-1</PrivateCode>
      <Description>Walbottle Academy - A69 West Road / South View</Description>
      <RouteSectionRef>RS1</RouteSectionRef>
    </Route>
  </Routes>
  <JourneyPatternSections>
    <JourneyPatternSection id="JPS3307">
      <JourneyPatternTimingLink id="JPTL1">
        <From id="JPSU1" SequenceNumber="1">
          <StopPointRef>410000000028</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU2" SequenceNumber="2">
          <StopPointRef>410000007020</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </To>
        <RouteLinkRef>RL1</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL2">
        <From id="JPSU3" SequenceNumber="2">
          <StopPointRef>410000007020</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </From>
        <To id="JPSU4" SequenceNumber="3">
          <StopPointRef>410000007021</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL2</RouteLinkRef>
        <RunTime>PT0S</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL3">
        <From id="JPSU5" SequenceNumber="3">
          <StopPointRef>410000007021</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU6" SequenceNumber="4">
          <StopPointRef>410000007022</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL3</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL4">
        <From id="JPSU7" SequenceNumber="4">
          <StopPointRef>410000007022</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU8" SequenceNumber="5">
          <StopPointRef>410000007023</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL4</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL5">
        <From id="JPSU9" SequenceNumber="5">
          <StopPointRef>410000007023</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU10" SequenceNumber="6">
          <StopPointRef>410000007163</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL5</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL6">
        <From id="JPSU11" SequenceNumber="6">
          <StopPointRef>410000007163</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU12" SequenceNumber="7">
          <StopPointRef>410000007024</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL6</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL7">
        <From id="JPSU13" SequenceNumber="7">
          <StopPointRef>410000007024</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU14" SequenceNumber="8">
          <StopPointRef>410000007025</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL7</RouteLinkRef>
        <RunTime>PT3M</RunTime>
      </JourneyPatternTimingLink>
    </JourneyPatternSection>
  </JourneyPatternSections>
  <Operators>
    <Operator id="O1">
      <OperatorCode>GNE</OperatorCode>
      <OperatorShortName>Go North East</OperatorShortName>
      <Garages>
        <Garage>
          <GarageCode>DF</GarageCode>
          <GarageName>Deptford Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>WA</GarageCode>
          <GarageName>Washington Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>CT</GarageCode>
          <GarageName>Consett Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>RV</GarageCode>
          <GarageName>Riverside Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>HX</GarageCode>
        </Garage>
        <Garage>
          <GarageCode>PM</GarageCode>
          <GarageName>Percy Main Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>1</GarageCode>
        </Garage>
      </Garages>
    </Operator>
  </Operators>
  <Services>
    <Service>
      <ServiceCode>SER155</ServiceCode>
      <PrivateCode>GONO155</PrivateCode>
      <Lines>
        <Line id="SL1">
          <LineName>155</LineName>
        </Line>
      </Lines>
      <OperatingPeriod>
        <StartDate>2026-08-30</StartDate>
        <EndDate>2026-12-23</EndDate>
      </OperatingPeriod>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToFriday />
          </DaysOfWeek>
        </RegularDayType>
      </OperatingProfile>
      <RegisteredOperatorRef>O1</RegisteredOperatorRef>
      <StopRequirements>
        <NoNewStopsRequired />
      </StopRequirements>
      <Mode>bus</Mode>
      <StandardService>
        <Origin>Walbottle Academy</Origin>
        <Destination>West Road / South View</Destination>
        <Vias>
          <Via>Lemington Road Ends</Via>
        </Vias>
        <JourneyPattern id="JP1">
          <DestinationDisplay>West Road</DestinationDisplay>
          <Direction>inbound</Direction>
          <Description>Walbottle Academy - A69 West Road / South View</Description>
          <RouteRef>RT888</RouteRef>
          <JourneyPatternSectionRefs>JPS3307</JourneyPatternSectionRefs>
        </JourneyPattern>
      </StandardService>
      <Direction>antiClockwise</Direction>
    </Service>
  </Services>
  <VehicleJourneys>
    <VehicleJourney SequenceNumber="1">
      <PrivateCode>155MF260830:I:1</PrivateCode>
      <Operational>
        <Block>
          <Description>1391</Description>
          <BlockNumber>1391</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>0</VehicleTypeCode>
          <Description>Volvo B9TL</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>155N</TicketMachineServiceCode>
          <JourneyCode>8155</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToFriday />
          </DaysOfWeek>
        </RegularDayType>
        <ServicedOrganisationDayType>
          <DaysOfOperation>
            <WorkingDays>
              <ServicedOrganisationRef>NESCHTERM</ServicedOrganisationRef>
            </WorkingDays>
          </DaysOfOperation>
        </ServicedOrganisationDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>RV</GarageRef>
      <VehicleJourneyCode>VJ11492</VehicleJourneyCode>
      <ServiceRef>SER155</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>14:42:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL1">
        <DutyCrewCode>6903</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL1</JourneyPatternTimingLinkRef>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
  </VehicleJourneys>
</TransXChange>